Topic
1 reply Latest Post - ‏2013-07-09T21:44:28Z by dvillegas
SurajitPaul
SurajitPaul
1 Post
ACCEPTED ANSWER

Pinned topic Which version of InfoSphere BigInsights is compatible with Hadoop-1.1.2?

‏2013-07-02T05:26:13Z |

Does IBM InfoSphere BigInsights support Hadoop-1.1.2? If so, which version of InfoSphere BigInsights is compatible with Hadoop-1.1.2?

Thanks in advance,

Surajit

 

  • dvillegas
    dvillegas
    9 Posts
    ACCEPTED ANSWER

    Re: Which version of InfoSphere BigInsights is compatible with Hadoop-1.1.2?

    ‏2013-07-09T21:44:28Z  in response to SurajitPaul

    Hi Surajit,

     

    The latest IBM InfoSphere BigInsights release,  version 2.1, is bundled with hadoop 1.1.1. We don't support 1.1.2 at the moment.

     

    Regards,

    David.